body {
    margin: 0;
}
.head {
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    color: #e8c23e;
    font-family: "M PLUS 1", sans-serif;
}
.sub_head {
    color: #3e45e8;
}
.banner {
    background-image: url("../img/image1.png");
    height: 803px;
    background-repeat: no-repeat;
    background-size: 100%;
    box-sizing: border-box;
}
.sub_bunner {
    width: 75%;
    display: inline-flex;
    padding: 15% 7%;
}
.siniy {
    background-image: url("../img/siniy.png");
    background-repeat: no-repeat;
    height: 136px;
    width: 22px;
}
.zeltiy {
    background-image: url("../img/zeltiy.png");
    background-repeat: no-repeat;
    height: 136px;
    width: 22px;
}
.text {
    padding-left: 5px;
    font-size: 48px;
    font-weight: 700;
    font-family: "Inika", serif;
    color: #ffffff;
}
.seredina_text {
    font-size: 40px;
    font-weight: 700;
    font-family: "Inika", serif;
}
.seredina {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    margin: 0 0 20px 0;
}
.liniya {
    width: 402px;
    border-bottom: 5px solid #3e45e8;
    margin-bottom: 20px;
}
.blok {
    border: 1px solid black;
    width: 29%;
    border-radius: 30px;
    padding-bottom: 15px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    box-shadow: 0px 4px 57px 3px rgba(0, 0, 0, 0.25);
}
.images {
    width: 100%;
}
.blok_nazvanie {
    font-size: 24px;
    font-weight: 700;
    font-family: "Inika", serif;
    padding: 5px;
    color: #1e8df2;
}
.blok_text {
    font-size: 20px;
    font-weight: 400;
    font-family: "Inika", serif;
    padding: 5px;
    color: #e8c23e;
}
.vtoroy_blok {
    margin: 0 4%;
}
.sredniy_blok {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.zagolovok_dva {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    font-family: "Inika", serif;
}
.vtoraya_liniya {
    margin-left: auto;
    margin-right: auto;
}
.karta {
    width: 812px;
    margin: 0 auto;
}
.sub_bottom {
    background-color: #2a61f0;
    width: 591px;
    margin: 0 auto;
    text-align: center;
}
.link {
    color: #ffffff;
    font-family: "Inika", serif;
    font-size: 64px;
    font-weight: 700;
}
.ssilka {
    text-decoration: none;
}
.footer {
    background-color: #2f4a4b;
}
.footer_text {
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    color: #dfe31e;
    font-family: "M PLUS 1", sans-serif;
}
.tel_email {
    font-size: 36px;
    font-weight: 400;
    color: #A89D9D;
    font-family: 'Marcellus SC', serif;
    text-align: center;
   
}
.social {
    text-align: center;
}
